
(function(d, s, id, w, n) {
    w.__ssc = w.__ssc || {};
    w.__ssc.license = 'fydd6e';
    if (w.ssq) return false;
    n = w.ssq = function() {n.callMethod?n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    n.push=n;n.loaded=!0;n.queue=[];
    var js, sjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = 'https://assets.salesmartly.com/chat/widget/code/install.js';
    sjs.parentNode.insertBefore(js, sjs);
}(document, 'script', 'ss-chat', window));



$("#linkToIndex").click((e) => {
    e.preventDefault();
    $('html,body').animate({ scrollTop: 0 }, 600);
})


$("#linkToAboutUs").click((e) => {
    e.preventDefault();
    $('html,body').animate({ scrollTop: $("#linkToAboutUsDis").offset().top - 70 }, 600);
})
$("#linkToService").click((e) => {
    e.preventDefault();
    $('html,body').animate({ scrollTop: $("#linkToServiceDis").offset().top - 70 }, 600);
})
$("#linkToServiceType").click((e) => {
    e.preventDefault();
    $('html,body').animate({ scrollTop: $("#linkToServiceTypeDis").offset().top - 70 }, 600);
})
$("#linkToCom").click((e) => {
    e.preventDefault();
    $('html,body').animate({ scrollTop: $("#linkToComDis").offset().top - 70 }, 600);
})


$("#global-header-top").load('header.html');
$("#global-foot-html").load("footer.html");